Subject: bug#15758: grep 2.15 calls abort() on larger searches with -P

From: Jim Meyering <[email-masked]>
Date: Sat, 21 Dec 2013 11:01:24 -0800

On Sat, Dec 21, 2013 at 10:46 AM, Jim Meyering <[email-masked]> wrote:
> I expect to push that patch as-is and defer to a separate commit
> (or maybe even skip altogether) any portability hack that might warn
> or disable PCRE support when detecting the broken library.

Pushed.  Let's take any discussion of grep's workaround for Debian's
PCRE problem to a new thread/issue.